=== debian/changelog ===
nullidentd (1.0-6) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * Team maintenance in Package Salvage team
    Closes: #1081770
  * Set Vcs-Fields
  * Homepage only in webarchive
  * Add README.Debian pointing to further development
  * Add fake watch file (including comment to Github fork that could be
    activated as watch file code)
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Fix build with gcc-14
    Closes: #1075325
  * Lintian-overrides for strange bogus-mail-host-in-debian-changelog
  * d/copyright: DEP5
  * Propagate build flags for hardening and debug info

  [ Helmut Grohne ]
  * Fix FTCBFS: Add 03_makefile.diff.
    Closes: #872324

  [ Alessandro Vesely ]
  * Provide xinetd.d configuration file
    Closes: #709772

 -- Andreas Tille <tille@debian.org>  Sat, 05 Oct 2024 13:04:04 +0200

nullidentd (1.0-5) unstable; urgency=low

  * New maintainer. (Closes: #632878)
  * Depend on 'openbsd-inetd | inet-superserver'. (Closes: #497193, #599554)
  * Add Homepage field.
  * Update Standards-Version to 3.9.2.
  * Switch debian/rules to minimal dh.
  * Switch to source format 3.0 (quilt).

 -- Jeroen Schot <schot@a-eskwadraat.nl>  Fri, 08 Jul 2011 13:59:31 +0200

nullidentd (1.0-4) unstable; urgency=low

  * Standards version 3.8.0.1
  * debhelper version 7
  * lintian clean
  * Properly remove inetd entries on remove/purge (Closes: #279237, #330491)
  * Disables auth entries prior to installation (Closes: #474145)
  * Removes ident entries prior to installation (Closes: #226953)

 -- John H. Robinson, IV <jaqque@debian.org>  Tue,  8 Jul 2008 10:42:14 -0700

nullidentd (1.0-3.1) unstable; urgency=high

  * Non-maintainer upload during BSP.
  * Fix unconditional use of update-inetd in postrm (Closes: #417035).
  * Depend on update-inetd as it is used in prerm and postinst.

 -- Luk Claes <luk@debian.org>  Thu, 17 May 2007 02:00:08 +0200

nullidentd (1.0-3) unstable; urgency=low

  * Compiles -Wall -pedantic clean
  * Random ID's are all eight characters long
  * Many thanks to Petter Reinholdtsen and Marc Brockschmidt for their NMU's

 -- John H. Robinson, IV <jaqque@debian.org>  Tue, 17 Aug 2004 21:40:18 -0700

nullidentd (1.0-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Add missing dependency on netbase. (Closes: #230641)
  * Correct email address of upstream author. (Closes: #230644)
  * Add support for returning random usernames. (Closes: #115204)

 -- Petter Reinholdtsen <pere@debian.org>  Thu,  5 Feb 2004 16:35:16 +0100

nullidentd (1.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/{postinst,prerm,postrm}: Fixed update-inetd calls to leave user
    config untouched. (Closes: #206253)
  * debian/changelog: Removed Emacs user settings at end of file.
  * debian/copyright: Removed boilerplate "(s)" to make lintian happy.
  * debian/control: Bumped Standards-Version to 3.6.1 (no changes)

 -- Marc Brockschmidt <marc@dch-faq.de>  Sun, 21 Dec 2003 23:49:31 +0100

nullidentd (1.0-2) unstable; urgency=low

  * Added Provides: ident-server (closes: Bug#95270)

 -- John H. Robinson, IV <jaqque@debian.org>  Sat, 28 Apr 2001 00:21:58 -0700

nullidentd (1.0-1) unstable; urgency=low

  * Initial Release. (closes: Bug#83333)
  * Modified toplevel Makefile to support $(DESTDIR)

 -- John H. Robinson, IV <jaqque@debian.org>  Tue, 16 Jan 2001 20:21:00 -0800
