=== debian/control ===
Source: nullidentd
Section: net
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Jeroen Schot <schot@a-eskwadraat.nl>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/salvage-team/nullidentd.git
Vcs-Browser: https://salsa.debian.org/salvage-team/nullidentd
Homepage: https://web.archive.org/web/20171106204617/http://www.tildeslash.org/nullidentd.html
Rules-Requires-Root: no

Package: nullidentd
Provides: ident-server
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, netbase, update-inetd,
         openbsd-inetd | inet-superserver
Description: small, fast identd daemon
 nullidentd is a small, fast and secure identd daemon. It returns a static
 string for every query.
