=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export DINSTALL:=$(CURDIR)/$(shell echo debian/`dh_listpackages`/usr/sbin/)

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_install:
	install --strip-program=true nullidentd $(DINSTALL)/nullidentd
	#chown root:root $(DINSTALL)/nullidentd
	chmod a-rw $(DINSTALL)/nullidentd
	chmod a+x $(DINSTALL)/nullidentd
