=== debian/watch ===
version=4

opts=dversionmangle=s/.*/0.No-Site/ \
 https://people.debian.org/~eriberto/ FakeWatchNoUpstreamSiteForThisPackage-(\d\S+)\.gz

# When deciding for the fork on Github this watch file could be helpful
# At the time of writing it reports: 1.1+git20111108.6770814
#opts="mode=git,pretty=1.1+git%cd.%h" \
#    https://github.com/dxtr/nullidentd.git HEAD
